Bug 978146 - [Docs] [Storage] - No event messages are generated in UI when a brick goes from UP --> DOWN / DOWN --> UP
[Docs] [Storage] - No event messages are generated in UI when a brick goes f...
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.3.0
x86_64 Linux
unspecified Severity low
: ---
: 3.3.0
Assigned To: Tim Hildred
ecs-bugs
gluster
: FutureFeature
Depends On: 958811 977588
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-26 00:27 EDT by Andrew Burden
Modified: 2016-02-10 13:58 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 977588
Environment:
Last Closed: 2013-07-30 01:47:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Gluster
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
scohen: Triaged+


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.